## kombu 4.0.2+really4.0.2+dfsg

=== debian/changelog ===
kombu (4.0.2+really4.0.2+dfsg-2ubuntu1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 15 May 2017 00:47:57 +0000

kombu (4.0.2+really4.0.2+dfsg-2ubuntu1) artful; urgency=medium

  * Add d/patches/0002-dont-modfiy-dict-size-while-iterating-over-it.patch from
    upstream to fix build with Python 3.6. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 15 May 2017 12:16:30 +1200

kombu (4.0.2+really4.0.2+dfsg-2) experimental; urgency=medium

  [ Brian May ]
  * Add missing build depends on python-vine and python3-vine.
    Closes: #858540.

  [ Christopher Hoskin ]
  * Change package version to 4.0.2+really4.0.2+dfsg-2 after accidently
    uploading to unstable rather than experimental

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 31 Mar 2017 09:12:12 +0100

kombu (4.0.2+dfsg-1) experimental; urgency=medium

  * Refresh patches after git-dpm to gbp pq conversion
  * Import new upstream release (4.0.2) 
  * Remove redundant patches 
  * Update build dependencies 
  * Add myself to Uploaders 
  * Update copyright file 
  * Add patch to remove image from remote donation site (privacy issue) 
  * Set http(s) proxys to localhost whilst building docs 
  * Remove nose from build dependencies (pytest now used) 
  * Remove nose from CI tests 

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 21 Mar 2017 21:51:21 +0000
