## kombu 4.1.0

=== debian/changelog ===
kombu (4.1.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * Ran wrap-and-sort -bast to minimize diffs.
  * Added myself as uploader.
  * Correctly builds sphinx doc in override_dh_sphinxdoc, and understand
    build-profiles nodoc and nocheck..
  * Removed useless X-Python-Version: >= 2.7 and X-Python3-Version: >= 3.3
    fields.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Nov 2017 21:45:14 +0000

kombu (4.1.0-1~exp1) experimental; urgency=low

  * New upstream release.
  * Remove repack script as upstream has merged the ICC profile removal.
  * Add new upstream signing key.
  * Add patch disabling intersphinx to prevent network requests during
    build.
  * Bump Standards-Version to 4.0.0.
  * Remove Artistic and GPL-1+ licenses from d/copyright as
    debian/repack.stub is no longer present.

 -- Michael Fladischer <fladi@debian.org>  Sun, 30 Jul 2017 23:07:32 +0200

kombu (4.0.2+really3.0.35+dfsg-2) unstable; urgency=medium

  * Revert mistaken upload of 4.0.2 to unstable instead of experimental

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 24 Mar 2017 20:27:37 +0000
