=== debian/control ===
Source: kombu
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
 Brian May <bam@debian.org>,
 Christopher Hoskin <mans0954@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python-amqp (>= 2.1.4) <!nocheck>,
 python-anyjson (>= 0.3.3) <!nocheck>,
 python-beanstalkc <!nocheck>,
 python-boto <!nocheck>,
 python-case <!nocheck>,
 python-couchdb <!nocheck>,
 python-django <!nocheck>,
 python-funcsigs <!nocheck>,
 python-mock <!nocheck>,
 python-msgpack <!nocheck>,
 python-pika <!nocheck>,
 python-pymongo (>= 2.6.2) <!nocheck>,
 python-pytest <!nocheck>,
 python-redis <!nocheck>,
 python-simplejson <!nocheck>,
 python-sqlalchemy <!nocheck>,
 python-tz <!nocheck>,
 python-unittest2 <!nocheck>,
 python-vine <!nocheck>,
 python-yaml <!nocheck>,
 python3-amqp (>= 2.1.4) <!nocheck>,
 python3-anyjson (>= 0.3.3) <!nocheck>,
 python3-case <!nocheck>,
 python3-django <!nocheck>,
 python3-funcsigs <!nocheck>,
 python3-mock <!nocheck>,
 python3-msgpack <!nocheck>,
 python3-pymongo <!nocheck>,
 python3-pytest <!nocheck>,
 python3-redis <!nocheck>,
 python3-simplejson <!nocheck>,
 python3-sphinx-celery <!nodoc>,
 python3-sqlalchemy <!nocheck>,
 python3-tz <!nocheck>,
 python3-vine <!nocheck>,
 python3-yaml <!nocheck>,
Build-Conflicts:
 python-cjson,
 python-sphinx,
Standards-Version: 4.1.1
Homepage: https://github.com/celery/kombu/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/kombu.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/kombu.git

Package: python-kombu
Architecture: all
Depends:
 python-amqp (>= 1.4.6),
 python-anyjson (>= 0.3.3),
 ${misc:Depends},
 ${python:Depends},
Recommends:
 python-yaml,
Breaks:
 python-cjson (<= 1.0.5-4+b1),
Suggests:
 python-beanstalkc,
 python-boto,
 python-couchdb,
 python-django,
 python-kombu-doc,
 python-pika,
 python-pymongo (>= 2.6.2),
 python-redis,
 python-sqlalchemy,
Description: AMQP Messaging Framework for Python
 The aim of Kombu is to make messaging in Python as easy as possible by
 providing an idiomatic high-level interface for the AMQP protocol. It is meant
 to replace the carrot library by providing a compatibility layer.
 .
 Features:
  * Allows application authors to support several message server solutions by
    using pluggable transports.
  * Supports automatic encoding, serialization and compression of message
    payloads.
  * The ability to ensure that an operation is performed by gracefully handling
    connection and channel errors.

Package: python-kombu-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: AMQP Messaging Framework for Python (Documentation)
 The aim of Kombu is to make messaging in Python as easy as possible by
 providing an idiomatic high-level interface for the AMQP protocol. It is meant
 to replace the carrot library by providing a compatibility layer.
 .
 Features:
  * Allows application authors to support several message server solutions by
    using pluggable transports.
  * Supports automatic encoding, serialization and compression of message
    payloads.
  * The ability to ensure that an operation is performed by gracefully handling
    connection and channel errors.
 .
 This package contains the documentation.

Package: python3-kombu
Architecture: all
Depends:
 python3-amqp (>= 1.4.6),
 python3-anyjson (>= 0.3.3),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-yaml,
Suggests:
 python-kombu-doc,
 python3-boto,
 python3-django,
 python3-pymongo,
 python3-redis,
 python3-sqlalchemy,
Description: AMQP Messaging Framework for Python (Python3 version)
 The aim of Kombu is to make messaging in Python as easy as possible by
 providing an idiomatic high-level interface for the AMQP protocol. It is meant
 to replace the carrot library by providing a compatibility layer.
 .
 Features:
  * Allows application authors to support several message server solutions by
    using pluggable transports.
  * Supports automatic encoding, serialization and compression of message
    payloads.
  * The ability to ensure that an operation is performed by gracefully handling
    connection and channel errors.
 .
 This package contains the Python 3 version of the library.
