## kombu 4.2.1

=== debian/changelog ===
kombu (4.2.1-3) unstable; urgency=medium

  [ Josue Ortega ]
  * Team upload.
  * Add debian/patch/0005-Fix-compat-with-redis3.patch to fix compatibility with
    python-redis (>= 3) (Closes: #924976).

 -- Michael Fladischer <fladi@debian.org>  Mon, 22 Apr 2019 21:04:43 +0200

kombu (4.2.1-2) unstable; urgency=high

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Michael Fladischer ]
  * Apply upstream patch PR#978 to fix failing unittests of pyamqp
    transport (Closes: #921787).
  * Clean up pytest artifacts to allow two builds in a row.
  * Bump Standards-Version to 4.3.0.

 -- Michael Fladischer <fladi@debian.org>  Fri, 01 Mar 2019 20:03:25 +0100

kombu (4.2.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Michael Fladischer ]
  * Fix default branch in debian/gbp.conf.
  * Replace debian/upstream-signing-key.pgp with debian/upstream/signing-
    key.asc.
  * New upstream release.
  * Refresh patches.
  * Add patch to remove pytest-sugar from test requirements.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.4.
  * Install examples in python-kombu-doc.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Jun 2018 10:02:04 +0200
