=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Christopher Hoskin <mans0954@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python-setuptools,
@@ -55,10 +55,10 @@
 Build-Conflicts:
  python-cjson,
  python-sphinx,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/celery/kombu/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/kombu.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/kombu.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/kombu.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/kombu
 
 Package: python-kombu
 Architecture: all
