## kombu 4.6.7

=== debian/changelog ===
kombu (4.6.7-1ubuntu3) focal; urgency=medium

  * d/control: Drop python3-importlib-metadata now that Python 3.7 has
    been dropped from python3-defaults (LP: #1851393).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Apr 2020 09:50:58 -0400

kombu (4.6.7-1ubuntu2) focal; urgency=medium

  * d/control: Move python3-importlib-metadata back to Depends until
    Python 3.7 is dropped from Focal.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Feb 2020 13:47:52 -0500

kombu (4.6.7-1ubuntu1) focal; urgency=medium

  * d/control: Move python3-importlib-metadata to Suggests since
    /usr/lib/python3.8/importlib/metadata.py is provided by the Python 3.8
    standard library and Python 3.8 will be the default for Ubuntu Focal.
    The python3-importlib-metadata dependency can be dropped entirely once
    Python 3.8 is the minimum available python version (LP: #1851393).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 10 Feb 2020 09:18:35 -0500

kombu (4.6.7-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Disable PGP signature check in uscan as upstream is not providing a
    signature for current releases.
  * Refresh patches.
  * Clean up .pytest_cache/CACHEDIR.TAG to allow two builds in a row.
  * Set Rules-Requires-Root: no.
  * Bump debhelper version to 12.
  * Bump dependency on python3-amqp to (>= 2.5.2).
  * Fix typo in patch.
  * Remove trailing whitespaces from d/changelog.
  * Use https:// for uscan URL.
  * Set Vcs-* to salsa.debian.org.

 -- Michael Fladischer <fladi@debian.org>  Tue, 17 Dec 2019 22:30:32 +0100

kombu (4.6.4-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:32:32 +0200

kombu (4.6.4-2) experimental; urgency=medium

  * Correctly build-depends on python3-amqp >= 2.5.0.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Sep 2019 09:25:15 +0200

kombu (4.6.4-1) experimental; urgency=medium

  * New upstream release.
  * Drop 0005-Fix-compat-with-redis3.patch applied upstream.
  * Rebased 0003-Remove-pytest-sugar-from-test-requirements.patch.
  * Drop 0004-Fix-failing-unittests-of-pyamqp-transport.patch applied upstream.
  * Add python3-pyro4 to build-depends.
  * Add python3-importlib-metadata to (build-)depends.
  * Add allow-amqp-2.5.0.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 13:25:50 +0200

kombu (4.2.1-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 21:54:13 +0500
