## kombu 4.6.11

=== debian/changelog ===
kombu (4.6.11-2ubuntu1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 16 Oct 2020 14:39:20 +0000

kombu (4.6.11-2ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    -Drop python3-importlib-metadata now that Python 3.7 has
     been dropped from python3-defaults

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Jul 2020 18:31:32 +0200

kombu (4.6.11-2) unstable; urgency=medium

  * Remove python3-funcsigs from B-D.
    It is not needed anymore to perform the tests. (Closes: #960002)
  * Improve d/clean.
    Also remove unnecessary override_dh_clean from d/rules.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 01 Jul 2020 01:17:33 -0400

kombu (4.6.11-1) unstable; urgency=low

  * New upstream release (Closes: #963419).
  * Refresh patches.
  * Add python3-botocore to Build-Depends-Indep, required by tests.
  * Bump debhelper version to 13.
  * Fix file name in d/copyright so lintian can correctly detect that it
    exists.
  * Remove debian/upstream-signing-key.pgp from include-binaries, no
    longer used.

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Jun 2020 14:53:43 +0200

kombu (4.6.8-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    -Drop python3-importlib-metadata now that Python 3.7 has
     been dropped from python3-defaults

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Apr 2020 10:16:54 +0200

kombu (4.6.8-1) unstable; urgency=medium

  [ Michael Fladischer ]
  * Run wrap-and-sort -bast to reduce diff size of future changes.

  [ Sergio Durigan Junior ]
  * New upstream version 4.6.8
  * Mark python-kombu-doc as Multi-Arch: foreign.
  * Bump Standards-Version to 4.5.0.
  * Add myself to the list of Uploaders.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 13 Mar 2020 19:51:16 -0400
