=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: kombu
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
  Brian May <bam@debian.org>,
  Christopher Hoskin <mans0954@debian.org>,
  Thomas Goirand <zigo@debian.org>,
+ Sergio Durigan Junior <sergiodj@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -17,9 +17,9 @@
 Build-Depends-Indep:
  python3-amqp (>= 2.5.2) <!nocheck>,
  python3-anyjson (>= 0.3.3) <!nocheck>,
+ python3-botocore <!nocheck>,
  python3-case <!nocheck>,
  python3-django <!nocheck>,
- python3-funcsigs <!nocheck>,
  python3-mock <!nocheck>,
  python3-msgpack <!nocheck>,
  python3-pymongo <!nocheck>,
@@ -35,7 +35,7 @@
 Build-Conflicts:
  python-cjson,
  python-sphinx,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/celery/kombu/
 Vcs-Git: https://salsa.debian.org/python-team/modules/kombu.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/kombu
@@ -45,6 +45,7 @@
 Section: doc
 Architecture: all
 Build-Profiles: <!nodoc>
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
