=== debian/changelog ===
kombu (5.0.2-3) unstable; urgency=medium

  * Add patch: allow-any-version-of-pytest.patch (Closes: #977069).

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Jan 2021 19:08:48 +0100

kombu (5.0.2-2) unstable; urgency=medium

  * Team upload.
  * Declare Breaks: python3-celery (<< 5.0)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 26 Oct 2020 13:56:14 -0300

kombu (5.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Thomas Goirand ]
  * New upstream release.
  * Min version of python3-amqp is now 5.0.
  * Add a debian/salsa-ci.yml.

  [ Nicolas Dandrimont ]
  * Mark import-only autopkgtests as superficial.
  * Drop importlib-metadata dependencies, this module is built-in to
    Python >= 3.8 (Closes: #964093).
  * Drop unused upstream signing key.
  * Add missing dependency on python3-vine (Closes: #971697).

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 17 Oct 2020 01:22:45 +0200

kombu (5.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Thomas Goirand ]
  * Uploading to unstable

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2020 15:06:04 +0200

kombu (5.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed 0002-Disable-intershpinx-mapping-for-now.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2020 16:58:44 +0200
