=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kombu
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
  Brian May <bam@debian.org>,
@@ -15,7 +15,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-amqp (>= 2.5.2) <!nocheck>,
+ python3-amqp (>= 5.0.0) <!nocheck>,
  python3-anyjson (>= 0.3.3) <!nocheck>,
  python3-botocore <!nocheck>,
  python3-case <!nocheck>,
@@ -25,7 +25,7 @@
  python3-pymongo <!nocheck>,
  python3-pyro4 <!nocheck>,
  python3-pytest <!nocheck>,
- python3-redis <!nocheck>,
+ python3-redis (>= 3.3.11) <!nocheck>,
  python3-simplejson <!nocheck>,
  python3-sphinx-celery <!nodoc>,
  python3-sqlalchemy <!nocheck>,
@@ -37,8 +37,8 @@
  python-sphinx,
 Standards-Version: 4.5.0
 Homepage: https://github.com/celery/kombu/
-Vcs-Git: https://salsa.debian.org/python-team/modules/kombu.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/kombu
+Vcs-Git: https://salsa.debian.org/python-team/packages/kombu.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/kombu
 Rules-Requires-Root: no
 
 Package: python-kombu-doc
@@ -67,8 +67,9 @@
 Package: python3-kombu
 Architecture: all
 Depends:
- python3-amqp (>= 1.4.6),
+ python3-amqp (>= 5.0.0),
  python3-anyjson (>= 0.3.3),
+ python3-vine,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
@@ -80,6 +81,8 @@
  python3-pymongo,
  python3-redis,
  python3-sqlalchemy,
+Breaks:
+ python3-celery (<< 5.0),
 Description: AMQP Messaging Framework for Python (Python3 version)
  The aim of Kombu is to make messaging in Python as easy as possible by
  providing an idiomatic high-level interface for the AMQP protocol. It is meant
