## kombu 5.2.3

=== debian/changelog ===
kombu (5.2.3-1) unstable; urgency=low

  * New upstream release.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 07 Jan 2022 17:05:20 +0000

kombu (5.2.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Add d/upstream/metadata.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 23 Nov 2021 09:56:31 +0000

kombu (5.1.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Add python3-azure to Build-Depends, required by tests.
  * Configure tests using pybuild environment variables instead of
    debhelper override.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Wed, 15 Sep 2021 07:37:58 +0000
