=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Build-Depends-Indep:
  python3-amqp (>= 5.0.0) <!nocheck>,
  python3-anyjson (>= 0.3.3) <!nocheck>,
+ python3-azure <!nocheck>,
  python3-botocore <!nocheck>,
  python3-case <!nocheck>,
  python3-django <!nocheck>,
@@ -35,7 +36,7 @@
 Build-Conflicts:
  python-cjson,
  python-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/celery/kombu/
 Vcs-Git: https://salsa.debian.org/python-team/packages/kombu.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/kombu
