## kombu 5.2.4

=== debian/changelog ===
kombu (5.2.4-1) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on python3-anyjson.
    + python3-kombu: Drop versioned constraint on python3-anyjson in Depends.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Fri, 18 Mar 2022 08:54:27 +0000
