=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-amqp (>= 5.0.0) <!nocheck>,
- python3-anyjson (>= 0.3.3) <!nocheck>,
+ python3-anyjson <!nocheck>,
  python3-azure <!nocheck>,
  python3-botocore <!nocheck>,
  python3-case <!nocheck>,
@@ -69,7 +69,7 @@
 Architecture: all
 Depends:
  python3-amqp (>= 5.0.0),
- python3-anyjson (>= 0.3.3),
+ python3-anyjson,
  python3-vine,
  ${misc:Depends},
  ${python3:Depends},
