=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=kombu
+export PYBUILD_BEFORE_TEST=cp -r {dir}/t {dir}/setup.cfg {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/t {build_dir}/setup.cfg
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -11,11 +13,6 @@
 	dh_sphinxdoc
 endif
 
-override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	dh_auto_test -- --system=custom --test-args="{interpreter} setup.py test"
-endif
-
 override_dh_python3:
 	dh_python3 -v
 	dh_python3 -v
