## kombu 5.3.1

=== debian/changelog ===
kombu (5.3.1-2) unstable; urgency=medium

  * Remove /usr/lib/python3/dist-packages/control (Closes: #1037554).

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jul 2023 09:02:40 +0200

kombu (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1

 -- Michael Fladischer <fladi@debian.org>  Thu, 22 Jun 2023 07:41:42 +0000

kombu (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * Add python3-hypothesis to Build-Depends, required by tests.
  * Bump Standards-Version to 4.6.2.
  * Clean up .pytest_cache directory after build-time tests.
  * Skip redis sentinel tests.
  * Remove override for dh_python3.
  * Refresh patches and drop upstreamed ones.
  * Skip redis sentinel tests in autopkgtests.
  * Add linitan overrides for PKCS7 bundle used in PayPal donation
    button.

 -- Michael Fladischer <fladi@debian.org>  Tue, 13 Jun 2023 13:08:32 +0000
