=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  python3-botocore <!nocheck>,
  python3-case <!nocheck>,
  python3-django <!nocheck>,
+ python3-hypothesis <!nocheck>,
  python3-mock <!nocheck>,
  python3-msgpack <!nocheck>,
  python3-pymongo <!nocheck>,
@@ -36,7 +37,7 @@
 Build-Conflicts:
  python-cjson,
  python-sphinx,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/celery/kombu/
 Vcs-Git: https://salsa.debian.org/python-team/packages/kombu.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/kombu
