=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,8 @@
 
 export PYBUILD_NAME=kombu
 export PYBUILD_BEFORE_TEST=cp -r {dir}/t {dir}/setup.cfg {build_dir}
-export PYBUILD_AFTER_TEST=rm -rf {build_dir}/t {build_dir}/setup.cfg
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/t {build_dir}/setup.cfg {build_dir}/.pytest_cache
+export PYBUILD_TEST_ARGS=-k 'not test_getting_master_from_sentinel and not test_getting_master_from_sentinel_single_node'
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -13,9 +14,6 @@
 	dh_sphinxdoc
 endif
 
-override_dh_python3:
-	dh_python3 -v
-	dh_python3 -v
-
 override_dh_compress:
+	rm -rf $(CURDIR)/debian/python3-kombu/usr/lib/python3/dist-packages/control
 	dh_compress -X .js -X .html
