## kombu 5.3.2

=== debian/changelog ===
kombu (5.3.2-1) unstable; urgency=medium

  * New upstream version 5.3.2
  * Use github.com in d/watch.
  * Clean up artifacts right after running tests.
  * Simplify d/rules by using execute_ targets instead of overrides.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sun, 03 Sep 2023 21:34:32 +0000
