## kombu 5.3.4

=== debian/changelog ===
kombu (5.3.4-1) unstable; urgency=low

  * New upstream version 5.3.4

 -- Michael Fladischer <fladi@debian.org>  Wed, 29 Nov 2023 15:52:36 +0000

kombu (5.3.2-2) unstable; urgency=medium

  * Add patch to satisfy assinine sphinx 7.x parsing logic for copyright year
    substitution (Closes: #1042706).

 -- Michael Fladischer <fladi@debian.org>  Tue, 31 Oct 2023 09:20:05 +0000
