## kombu 5.3.5

=== debian/changelog ===
kombu (5.3.5-2) unstable; urgency=medium

  * Team upload.
  * Remove (build-)dependency on python3-anyjson; kombu no longer uses it as
    of 4.0.
  * Cherry-pick upstream patch to fix test failures with pytest v8.

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Feb 2024 11:12:18 +0000

kombu (5.3.5-1) unstable; urgency=low

  [ Alexandre Detiste ]
  * remove extraneous build dep python3-mock

  [ Michael Fladischer ]
  * New upstream version 5.3.5
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sun, 21 Jan 2024 16:03:46 +0000
