=== debian/control ===
--- 
+++ 
@@ -16,13 +16,11 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-amqp (>= 5.0.0) <!nocheck>,
- python3-anyjson <!nocheck>,
  python3-azure <!nocheck>,
  python3-botocore <!nocheck>,
  python3-case <!nocheck>,
  python3-django <!nocheck>,
  python3-hypothesis <!nocheck>,
- python3-mock <!nocheck>,
  python3-msgpack <!nocheck>,
  python3-pymongo <!nocheck>,
  python3-pyro4 <!nocheck>,
@@ -70,7 +68,6 @@
 Architecture: all
 Depends:
  python3-amqp (>= 5.0.0),
- python3-anyjson,
  python3-vine,
  ${misc:Depends},
  ${python3:Depends},
@@ -78,7 +75,7 @@
  python3-yaml,
 Suggests:
  python-kombu-doc,
- python3-boto,
+ python3-boto3,
  python3-django,
  python3-pymongo,
  python3-redis,
