## kombu 5.3.7

=== debian/changelog ===
kombu (5.3.7-2) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-case

 -- Alexandre Detiste <tchet@debian.org>  Wed, 15 May 2024 00:01:19 +0200

kombu (5.3.7-1) unstable; urgency=low

  * New upstream version 5.3.7

 -- Michael Fladischer <fladi@debian.org>  Sun, 21 Apr 2024 22:11:10 +0000

kombu (5.3.6-1) unstable; urgency=low

  * New upstream version 5.3.6
  * Drop patch for pytest-v8 compatibility, fixed in upstream.

 -- Michael Fladischer <fladi@debian.org>  Sun, 31 Mar 2024 18:27:38 +0000
