=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  python3-amqp (>= 5.0.0) <!nocheck>,
  python3-azure <!nocheck>,
  python3-botocore <!nocheck>,
- python3-case <!nocheck>,
  python3-django <!nocheck>,
  python3-hypothesis <!nocheck>,
  python3-msgpack <!nocheck>,
